Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 05:49:35 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hello sir’maam 

Recently I have ordered maybelline foundation through online ... I’m sending pics .. please let me know that I can replace it or not 

I had ordered this one ☝️

Sent from my iPhone
Bt I got this one ☝️ 
I would be very glad if you could help 

Thank you 
> On 14 Feb 2021, at 10:23 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 6273344747
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Thank you for collecting your order.
> Hi Afshan Amjad, you’ve successfully collected order number 6273344747 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> LIFESTYLE 
> Maybelline New York Fit Me Matte Poreless Foundation 
> Color: 115 Ivory 
> 1
>  
> LIFESTYLE 
> Maybelline New York Kajal Argan Oil Black Eyeliner 
> Color: Black 
> 1
>  
> LIFESTYLE 
> Maybelline Falsies Lash Lift Washable Mascara 
> Color: Black 
> 1
>  
> LIFESTYLE 
> Maybelline  New York Instant Age Rewind Concealer 
> Color: Light 
> 2
>  
> LIFESTYLE 
> Maybelline New York Superstay Matte Ink Liquid Lipstick 
> Color: Ruler 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88887001478320210213_6273344747_1613330583015>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106770